html
{
overflow-x: hidden;
}
.list-mv01{
	opacity: 0;
	transform: translate(0,2%); 
	-webkit-transform: translate(0,2%); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(2%,0px); 
	-webkit-transform: translate(2%,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.m01
	{
	position: relative;
	}

.m01 .on
	{
	transition: 1.3s;
	position: absolute;
	top: 40%;
	left: 0%;
	}


.m02
	{
	padding: 5% 0%;
	text-align: center;
	}

.m02 img
	{
	transition: 1.3s;
	}

.m02 p
	{
	margin: 5% 0% 10% 0%;
	transition: 1.3s;
	}

.m02 .txt
	{
	padding: 0% 10%;
	text-align: left;
	}

.m03
	{
	padding: 0% 2%;
	text-align: center;
	}

.m03 img
	{
	margin-bottom: 5%;
	transition: 1.3s;
	}

.m03 p
	{
	margin-bottom: 5%;
	transition: 1.3s;
	}

.m03 span
	{
	margin-bottom: 5%;
	display: block;
	transition: 1.3s;
	}

.m03 a
	{
	padding: 1%;
	color: #333333;
	border: 1px solid #333333;
	text-decoration: none;
	}

.m04
	{
	padding: 0% 2%;
	text-align: center;
	}

.m04 .txt
	{
	text-align: center;
	}

.m04 img
	{
	margin-bottom: 5%;
	transition: 1.3s;
	}

.m04 p
	{
	margin-bottom: 5%;
	transition: 1.3s;
	}

.m04 strong
	{
	display: block;
	transition: 1.3s;
	font-weight: bold;
	margin-bottom: 3%;
	}

.m04 span
	{
	margin-bottom: 10%;
	display: block;
	transition: 1.3s;
	}

.m04 a
	{
	padding: 1%;
	color: #333333;
	border: 1px solid #333333;
	text-decoration: none;
	}

.m05
	{
	padding: 0% 2%;
	text-align: center;
	}

.m05 .txt
	{

	}

.m05 img
	{
	margin-bottom: 5%;
	transition: 1.3s;
	}

.m05 p
	{
	text-align: left;
	margin-bottom: 5%;
	transition: 1.3s;
	}


.m05 strong
	{
	display: block;
	transition: 1.3s;
	font-weight: bold;
	margin-bottom: 3%;
	}



.m06 img
	{
	margin-bottom: 10%;
	transition: 1.3s;
	}

.s04
	{
	padding: 5% 0%;
	background-image: url(https://only-co.cv/3-piece/images/sp/main03.jpg);
	background-size: 100%;
	}

.s04 .photo
	{
	transition: 1.3s;
	}

.s04 .txt
	{
	transition: 1.3s;
	margin: 2% 0%;
	font-size: 1em;
	color: #ffffff;
	text-align: center;
	font-family: "Times New Roman","貂ｸ譏取悃","Yu Mincho",YuMincho,"繝偵Λ繧ｮ繝取�譛� Pro W3","Hiragino Mincho Pro","�ｭ�ｳ �ｰ譏取悃","MS PMincho",serif !important;
	}

.s04 ul
	{
	margin-right: 2%;
	}

.s04 li
	{
	transition: 1.3s;
	width: 48%;
	margin: 0% 0% 2% 2%;
	text-align: center;
	float: left;
	}

.s04 li a
	{
	color: #ffffff;
	text-decoration: none;
	display: block;
	}

.s04 li a img
	{
	margin-bottom: 2%;
	}

.s04 .link_btn
	{
	margin: 2%;
	}


.link_btn
	{
	transition: 1.3s;
	margin-top: 5%;
	display: block;
	}

.link_btn a
	{
	padding: 3%;
	color: #ffffff;
	text-align: center;
	background-color: #333333;
	text-decoration: none;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 8px 14px;
	}


.three_link
	{
	transition: 1.3s;
	margin: 5% 2%;
	}

.three_link a
	{
	padding: 3%;
	color: #333333;
	text-align: center;
	text-decoration: none;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/link_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 8px 14px;
	}


/*共通*/

#carousel {
    width: 98%;

    margin: 0 auto;
    min-height: 260px;
    text-align: left;
    position: relative;
	transition: 1.5s;
}
 
#carousel_prev,
#carousel_next {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
display: none;
}
#carousel_prev {
}
#carousel_next {
}
 


#carousel ul li {
    width: 164px;
    float: left;
text-align: center;
    display: inline;
}

#carousel ul li img
	{
	width: 100%;
	}
 
 
/* =======================================
    ClearFixElements
======================================= */
#carousel ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#carousel ul {
    display: inline-block;
    overflow: hidden;
}


#footer
	{
	padding: 5% 0%;
	margin-top: 5%;
	text-align: center;
	background-color: #39324a;
	}

#footer ul
	{
	margin-bottom: 5%;
	}

#footer li
	{
	padding: 0% 10%;
	display: inline;
	}

#footer p
	{
	margin-top: 5%;
	color: #ffffff;
	}

.pc
{
display: none;
}